/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/


.main_B2_1 .title_container {
    margin-bottom: 100px;
    text-align: center;
}

/* 카테고리 */
.main_B2_1 .title_container .category {
    margin-bottom: 28px;
}

.main_B2_1 .title_container .category span {
    display: inline-block;
    padding: 15px 19px;
}

.main_B2_1 .title_container .category span,
.main_B2_1 .title_container .category span p {
    width: auto;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    background-color: var(--main-point-color-hover);
    border-radius: 12px;
}

/* 서브타이틀 */
.main_B2_1 .title_container .subtitle {
    margin-bottom: 87px;
}

.main_B2_1 .title_container .subtitle h3,
.main_B2_1 .title_container .subtitle h3 p {
    color: var(--main-point-color-hover);
    font-size: 26px;
    font-weight: 700;
    word-break: keep-all;
}

/* 타이틀 */
.main_B2_1 .title_container .title h2,
.main_B2_1 .title_container .title h2 p {
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 62px;
    word-break: keep-all;
}

/* 슬라이드 */
.main_B2_1 .main_B2_1_box {
    overflow: hidden;
}

.main_B2_1 .swiper-slide .itemImg {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* 이미지 정보 */
.main_B2_1 .img_container {
    width: 100%;
    height: 100%;
}

.main_B2_1 .img_container a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

/* 메인 동영상 */
.main_B2_1 .iframe_container {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.main_B2_1 .iframe_container video {
    border-radius: 20px;
    overflow: hidden;
}

.main_B2_1 .iframe_container .iframe_container_inner {
    width: 100%;
    height: 100%;
    /* padding-bottom: 56.25%; */
}

.main_B2_1 .iframe_container iframe {
    position: absolute;
    left: 0;
    top: -60px;
    width: 100%;
    height: calc(100% + 120px);
    object-fit: cover;
}

.main_B2_1 .iframe_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 1;
    cursor: grab; /* 메인스와이프 UI 힌트를 제공 */
}

/* 슬라이드 텍스트 박스 */
.main_B2_1 .desc_container {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    margin-top: 45px;
}

.main_B2_1 .desc_container > div {
    width: calc((100% - 40px) / 3);
}

.main_B2_1 .desc_container .inner_title {
    margin-bottom: 30px;
}

.main_B2_1 .desc_container .inner_title,
.main_B2_1 .desc_container .inner_title p {
    color: #191f28;
    font-size: 22px;
    font-weight: 700;
    line-height: 1;
}

.main_B2_1 .desc_container .inner_subtitle,
.main_B2_1 .desc_container .inner_subtitle p {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
}

@media (max-width: 991px) {
    .main_B2_1 .title_container {
        margin-bottom: 45px;
    }

    /* 카테고리 */
    .main_B2_1 .title_container .category {
        margin-bottom: 16px;
    }

    .main_B2_1 .title_container .category span {
        padding: 8px 14px;
    }

    .main_B2_1 .title_container .category span,
    .main_B2_1 .title_container .category span p {
        font-size: 13px;
        border-radius: 6px;
    }
        
    /* 서브타이틀 */
    .main_B2_1 .title_container .subtitle {
        margin-bottom: 40px;
    }

    .main_B2_1 .title_container .subtitle h3,
    .main_B2_1 .title_container .subtitle h3 p {
        font-size: 20px;
        line-height: 28px;
    }

    /* 타이틀 */
    .main_B2_1 .title_container .title h2,
    .main_B2_1 .title_container .title h2 p {
        font-size: 23px;
        line-height: 34px;
    }

    .main_B2_1 .title_container .title h2 br {
        display: none;
    }

    /* 슬라이드 텍스트 박스 */
    .main_B2_1 .desc_container {
        flex-direction: column;
        gap: 45px;
        margin-top: 50px;
    }

    .main_B2_1 .desc_container > div {
        width: 100%;
    }

    .main_B2_1 .desc_container .inner_title {
        margin-bottom: 21px;
    }

    .main_B2_1 .desc_container .inner_title,
    .main_B2_1 .desc_container .inner_title p {
        font-size: 19px;
    }

    .main_B2_1 .desc_container .inner_subtitle,
    .main_B2_1 .desc_container .inner_subtitle p {
        font-size: 14px;
        line-height: 23px;
    }

    /* 메인 동영상 */
    .main_B2_1 .iframe_container video {
        border-radius: 10px;
    }

}